@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 10px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4412 { background-color:#FFFFFF; }
#bk4412 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk4416 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk4420 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4422 { background-color:#9FC5E8; background-image:none; }
#bk4422 > div { margin:0 auto; max-width:1020px; }
#bk4422 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk4414 { background-color:#3D85C6; }
#bk4414 > div { margin:0 auto; max-width:1020px; }
#bk4414 > div { padding-left: 5px; padding-top: 15px; padding-right: 5px; padding-bottom: 10px;  } 
#bk4419 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk4412.b-plain > .column,#bk4412.b-plain > .g-column,#bk4412.b-both_diff > .column,#bk4412.b-both_diff > .g-column,#bk4412.b-headlines > .column,#bk4412.b-headlines > .g-column,#bk4412.b-album > .column,#bk4412.b-album > .g-column,#bk4412.b-tab > .column,#bk4412.b-tab > .g-column,#bk4412.b-accordion > .column,#bk4412.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4412 > div { padding: 15px; }
		#bk4415.b-plain > .column,#bk4415.b-plain > .g-column,#bk4415.b-both_diff > .column,#bk4415.b-both_diff > .g-column,#bk4415.b-headlines > .column,#bk4415.b-headlines > .g-column,#bk4415.b-album > .column,#bk4415.b-album > .g-column,#bk4415.b-tab > .column,#bk4415.b-tab > .g-column,#bk4415.b-accordion > .column,#bk4415.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4416.b-plain > .column,#bk4416.b-plain > .g-column,#bk4416.b-both_diff > .column,#bk4416.b-both_diff > .g-column,#bk4416.b-headlines > .column,#bk4416.b-headlines > .g-column,#bk4416.b-album > .column,#bk4416.b-album > .g-column,#bk4416.b-tab > .column,#bk4416.b-tab > .g-column,#bk4416.b-accordion > .column,#bk4416.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4416 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk4420.b-plain > .column,#bk4420.b-plain > .g-column,#bk4420.b-both_diff > .column,#bk4420.b-both_diff > .g-column,#bk4420.b-headlines > .column,#bk4420.b-headlines > .g-column,#bk4420.b-album > .column,#bk4420.b-album > .g-column,#bk4420.b-tab > .column,#bk4420.b-tab > .g-column,#bk4420.b-accordion > .column,#bk4420.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4420 > div { padding: 15px; }
		#bk4421.b-plain > .column,#bk4421.b-plain > .g-column,#bk4421.b-both_diff > .column,#bk4421.b-both_diff > .g-column,#bk4421.b-headlines > .column,#bk4421.b-headlines > .g-column,#bk4421.b-album > .column,#bk4421.b-album > .g-column,#bk4421.b-tab > .column,#bk4421.b-tab > .g-column,#bk4421.b-accordion > .column,#bk4421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4422.b-plain > .column,#bk4422.b-plain > .g-column,#bk4422.b-both_diff > .column,#bk4422.b-both_diff > .g-column,#bk4422.b-headlines > .column,#bk4422.b-headlines > .g-column,#bk4422.b-album > .column,#bk4422.b-album > .g-column,#bk4422.b-tab > .column,#bk4422.b-tab > .g-column,#bk4422.b-accordion > .column,#bk4422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4422 > div { padding: 15px; }
		#bk4414.b-plain > .column,#bk4414.b-plain > .g-column,#bk4414.b-both_diff > .column,#bk4414.b-both_diff > .g-column,#bk4414.b-headlines > .column,#bk4414.b-headlines > .g-column,#bk4414.b-album > .column,#bk4414.b-album > .g-column,#bk4414.b-tab > .column,#bk4414.b-tab > .g-column,#bk4414.b-accordion > .column,#bk4414.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4414 > div { padding: 15px; }
		#bk4417.b-plain > .column,#bk4417.b-plain > .g-column,#bk4417.b-both_diff > .column,#bk4417.b-both_diff > .g-column,#bk4417.b-headlines > .column,#bk4417.b-headlines > .g-column,#bk4417.b-album > .column,#bk4417.b-album > .g-column,#bk4417.b-tab > .column,#bk4417.b-tab > .g-column,#bk4417.b-accordion > .column,#bk4417.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4413.b-plain > .column,#bk4413.b-plain > .g-column,#bk4413.b-both_diff > .column,#bk4413.b-both_diff > .g-column,#bk4413.b-headlines > .column,#bk4413.b-headlines > .g-column,#bk4413.b-album > .column,#bk4413.b-album > .g-column,#bk4413.b-tab > .column,#bk4413.b-tab > .g-column,#bk4413.b-accordion > .column,#bk4413.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4418.b-plain > .column,#bk4418.b-plain > .g-column,#bk4418.b-both_diff > .column,#bk4418.b-both_diff > .g-column,#bk4418.b-headlines > .column,#bk4418.b-headlines > .g-column,#bk4418.b-album > .column,#bk4418.b-album > .g-column,#bk4418.b-tab > .column,#bk4418.b-tab > .g-column,#bk4418.b-accordion > .column,#bk4418.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4423.b-plain > .column,#bk4423.b-plain > .g-column,#bk4423.b-both_diff > .column,#bk4423.b-both_diff > .g-column,#bk4423.b-headlines > .column,#bk4423.b-headlines > .g-column,#bk4423.b-album > .column,#bk4423.b-album > .g-column,#bk4423.b-tab > .column,#bk4423.b-tab > .g-column,#bk4423.b-accordion > .column,#bk4423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4419.b-plain > .column,#bk4419.b-plain > .g-column,#bk4419.b-both_diff > .column,#bk4419.b-both_diff > .g-column,#bk4419.b-headlines > .column,#bk4419.b-headlines > .g-column,#bk4419.b-album > .column,#bk4419.b-album > .g-column,#bk4419.b-tab > .column,#bk4419.b-tab > .g-column,#bk4419.b-accordion > .column,#bk4419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4419 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
